---
Name: bootstrap-discovery
Description: Profile to bootstrap discovery
Documentation: Profile to bootstrap discovery
Meta:
  color: blue
  icon: world
  title: Digital Rebar Provision
Params:
  task-error-handlers:
    bootstrap-discovery-iso:
      - "alerts-bootstrap-error"
    universal-bootstrap-prefs:
      - "alerts-bootstrap-error"
  universal/bootstrap-post-flexiflow:
    - "bootstrap-discovery-iso"
    - "universal-bootstrap-prefs"

